Last modified: 2013-10-30 11:01:59 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 50690 - ULS IME selector goes off-screen in RTL
ULS IME selector goes off-screen in RTL
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UniversalLanguageSelector (Other open bugs)
unspecified
All All
: Highest major (vote)
: ---
Assigned To: Santhosh Thottingal
:
Depends on:
Blocks: rtl 53014
  Show dependency treegraph
 
Reported: 2013-07-03 19:45 UTC by Amir E. Aharoni
Modified: 2013-10-30 11:01 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
a screenshot with the problem (150.36 KB, image/png)
2013-07-03 19:47 UTC, Amir E. Aharoni
Details

Description Amir E. Aharoni 2013-07-03 19:45:47 UTC
To reproduce:

1. Open TUX to translate:
https://www.mediawiki.org/w/index.php?title=Special:Translate&group=page-Help%3AVisualEditor%2FFAQ&filter=&language=he&action=translate
2. Click in the translation textarea.
3. The IME selector appears in the lower left corner.
4. Click it.

Observed: The IME selector is partly off-screen on the left side.

Expected: The IME selector is seen completely on the screen.
Comment 1 Amir E. Aharoni 2013-07-03 19:47:19 UTC
Created attachment 12743 [details]
a screenshot with the problem
Comment 2 Siebrand Mazeland 2013-07-08 13:50:58 UTC
IIRC we solved this at least twice before. What's causing this to pop up every time?
Comment 3 Santhosh Thottingal 2013-07-23 11:22:51 UTC
Additional information: This bug happens only when UI language is LTR. In RTL, with translation target as an RTL language(eg: he) it works as expected
Comment 4 Andre Klapper 2013-08-15 15:37:24 UTC
As this was set to Highest priority three weeks ago: 
Is somebody actively working on this?
Comment 6 Gerrit Notification Bot 2013-09-04 07:02:27 UTC
Change 82586 had a related patch set uploaded by Santhosh:
Update jquery.ime from upstream

https://gerrit.wikimedia.org/r/82586
Comment 7 Gerrit Notification Bot 2013-09-04 07:47:44 UTC
Change 82586 merged by jenkins-bot:
Update jquery.ime from upstream

https://gerrit.wikimedia.org/r/82586

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links